var apx = apx || {};

apx.adminsearch = (search) => {
  // do search depending of project and rules 
  console.log(search)
  search.results = [
    { thumbnail:"", title: "Res1", description: "blablaresultat1" },
    { thumbnail:"", title: "Res2", description: "blablaresultat2" },
    { thumbnail:"", title: "Res3", description: "blablaresultat3" },
  ];
  return search;
};
